#Mon Feb 26 19:57:38 UTC 2024
AppsEnvironmentDisplayName=Appian \u5e94\u7528\u95e8\u6237\u7f51\u7ad9
DesignerEnvironmentDisplayName=Appian
appian.ap.addtab.alt=\u5c06\u6b64\u9875\u6dfb\u52a0\u5230\u6807\u7b7e\u680f\u4e2d
appian.ap.addtab.display=\u6dfb\u52a0\u8868\u683c
appian.ap.bookmark.alt=\u6536\u85cf\u8be5\u7f51\u9875
appian.ap.bookmark.display=\u6807\u8bb0 
appian.ap.bookmarks.alt=\u67e5\u770b\u548c\u7ba1\u7406\u6211\u6536\u85cf\u7684\u9875\u9762
appian.ap.bookmarks.display=\u4e2a\u4eba\u4e66\u7b7e
appian.ap.feedback.alt=\u5728\u8fd9\u4e2a\u9875\u9762\u6492\u4e0a\u53d1\u9001\u53cd\u9988\u7ed9\u8be5\u9875\u9762\u7684\u521b\u5efa\u4eba
appian.ap.feedback.display=\u53cd\u9988
appian.ap.globalsearch.label.category=\u7c7b\u522b\:
appian.ap.globalsearch.label.creationdate=\u521b\u5efa\u65e5\u671f\uff1a
appian.ap.globalsearch.label.creator=\u521b\u5efa\u4eba\:
appian.ap.globalsearch.label.desc=\u63cf\u8ff0\uff1a
appian.ap.globalsearch.label.email=\u7535\u90ae\uff1a
appian.ap.globalsearch.label.fileformat=\u6587\u4ef6\u683c\u5f0f\uff1a
appian.ap.globalsearch.label.lastloggedin=\u4e0a\u6b21\u767b\u5f55\uff1a
appian.ap.globalsearch.label.lastupdated=\u4e0a\u6b21\u66f4\u65b0\u65f6\u95f4\uff1a
appian.ap.globalsearch.label.location=\u4f4d\u7f6e\:
appian.ap.globalsearch.label.memtype=\u4f1a\u5458\u7c7b\u578b\uff1a
appian.ap.globalsearch.label.messagecount=\u6d88\u606f\u8ba1\u6570\uff1a
appian.ap.globalsearch.label.msgposted=\u5e16\u5b50\uff1a
appian.ap.globalsearch.label.nocategory=\u672a\u5206\u7c7b
appian.ap.globalsearch.label.nodesc=\u6ca1\u6709\u63cf\u8ff0\u53ef\u7528
appian.ap.globalsearch.label.numberofdocuments=\u6587\u4ef6\u6570\u91cf\uff1a
appian.ap.globalsearch.label.numofmem=\u6210\u5458\u7f16\u53f7\uff1a
appian.ap.globalsearch.label.title=\u804c\u4f4d\:
appian.ap.globalsearch.label.viewthread=\u6d4f\u89c8\u7ebf\u7a0b\uff1a
appian.ap.help.display=\u5e2e\u52a9
appian.ap.internationalization.update.success=\u6210\u529f\u66f4\u65b0\u504f\u597d
appian.ap.nav.tutorial.display=\u67e5\u770b\u5feb\u901f\u5165\u95e8\u6559\u7a0b
appian.ap.newnotifications.alt=\u67e5\u770b\u6211\u65b0\u7684\u901a\u77e5
appian.ap.notifications.alt=\u6d4f\u89c8\u4e2a\u4eba\u6fc0\u6d3b\u901a\u77e5
appian.ap.notifications.display=\u4e2a\u4eba\u901a\u77e5
appian.ap.pageadmin.alt=\u6539\u53d8\u6b64\u9875\u9762\u9009\u9879
appian.ap.pageadmin.display=\u9875\u9762\u9009\u9879
appian.ap.pagetitle.channelpermissions=\u901a\u9053\u6743\u9650
appian.ap.pagetitle.targetchannel=\u76ee\u6807\u901a\u9053
appian.ap.privilege.miscommunication=\u8bf7\u767b\u51fa\u5e76\u91cd\u65b0\u767b\u5f55\uff0c\u5e76\u5c1d\u8bd5\u91cd\u65b0\u521b\u5efa\u7f51\u9875\u3002
appian.ap.removetab.alt=\u4ece\u6807\u7b7e\u680f\u4e2d\u5220\u9664\u6b64\u9875
appian.ap.removetab.display=\u5220\u9664\u6807\u7b7e
appian.ap.sendlink.alt=\u544a\u8bc9\u670b\u53cb\u5173\u4e8e\u6b64\u9875\u6d88\u606f
appian.ap.sendlink.display=\u53d1\u9001\u94fe\u63a5 
appian.ap.typesAsFriendlyString.200=\u6d41\u7a0b\u6a21\u578b\u6587\u4ef6\u5939
appianErrorCode.holder={0}
backtoalerts=\u8fd4\u56de\u63d0\u793a
error.ap2.dataContextType.invalid=\u7c7b\u578b\u4e0d\u6b63\u786e
error.ap2.ns.noRecipients=\u6536\u4ef6\u8005\u4e0d\u80fd\u4e3a\u7a7a\u767d\u3002
error.appian.ap.aslmonitorerror=\u7528\u6237\u6ca1\u6709\u6743\u5229\u67e5\u770b\u8be5\u9875\u9762
error.appian.ap.general=\u5904\u7406\u60a8\u7684\u8bf7\u6c42\u65f6\u53d1\u751f\u4e86\u9519\u8bef\u3002
error.appian.ap.internationalization.update=\u66f4\u65b0\u504f\u597d\u65f6\u53d1\u751f\u95ee\u9898
error.appian.ap.pagecustomize=\u8be5\u9875\u9762\u65e0\u6cd5\u5b9a\u5236\u3002
error.appian.ap.portletduplicate=Portlet\u5df2\u5728\u9875\u9762\u4e0a\u3002
error.appian.ap.privilege=\u4f60\u6ca1\u6709\u8db3\u591f\u6743\u9650\u5b8c\u6210\u8fd9\u4e2a\u64cd\u4f5c\u3002
error.appian.ap.url=\u8f93\u5165\u7684URL\u5730\u5740\u65e0\u6548\u3002
error.appian.ap.viewpage.nopermissions=\u4f60\u6ca1\u6709\u8db3\u591f\u7684\u6743\u9650\u6d4f\u89c8\u9875\u9762\u3002
error.appian.ap.viewpage.pagedoesnotexist=\u60a8\u8bd5\u56fe\u8bbf\u95ee\u7684\u9875\u9762\u4e0d\u5b58\u5728
error.datatype.general.updatestate=\u5728\u6539\u53d8\u6570\u636e\u7c7b\u578b\u7684\u53ef\u89c1\u6027\u65f6\u53d1\u751f\u9519\u8bef\u3002
error.datatype.import.general=\u5bfc\u5165\u7684XSD\u6587\u4ef6\u65f6\uff0c\u4e00\u4e2a\u7cfb\u7edf\u53d1\u751f\u9519\u8bef\u3002
error.datatype.import.importException=\u5bfc\u5165\u51fa\u73b0\u5f02\u5e38\u5728\u5bfc\u5165\u7684XSD\u6587\u4ef6\u65f6\: {0}
error.datatype.import.notadmin=\u5f53\u524d\u7528\u6237\u6ca1\u6709\u7ba1\u7406\u5458\u6743\u9650\u3002
error.datatype.import.notypes=\u5df2\u63d0\u4f9b\u7684XSD\u6587\u4ef6\u6ca1\u6709\u53d1\u73b0\u6570\u636e\u7c7b\u578b\u3002
error.datatype.import.notypes.zip=\u5728\u6240\u63d0\u4f9b\u7684ZIP\u6587\u4ef6\u6ca1\u6709\u53d1\u73b0\u6570\u636e\u7c7b\u578b\u3002\u786e\u4fddXSD\u6587\u4ef6\u662f\u5728\u4e00\u4e2a\u540d\u4e3a"\u6570\u636e\u7c7b\u578b"\u6587\u4ef6\u5939\u5185\u3002
error.datatype.invalid.extension=\u5fc5\u987b\u63d0\u4f9b\u4e00\u4e2a\u6587\u4ef6\u5177\u6709.XSD\u6216.zip\u6269\u5c55\u540d\u3002
error.datatype.invalid.file=\u4e0d\u80fd\u8bfb\u53d6\u63d0\u4f9b\u7684\u6587\u4ef6\u3002
error.datatype.invalid.reference=\u5176\u4e2d\u4e00\u4e2a\u6570\u636e\u7c7b\u578b\u5728XSD\u6587\u4ef6\u5f15\u7528\u4e00\u4e2a\u65e0\u6548\u7684\u6570\u636e\u7c7b\u578b\u3002
error.datatype.invalid.zip=\u6240\u63d0\u4f9b\u7684ZIP\u6587\u4ef6\u65e0\u6cd5\u8bfb\u53d6\u3002\u8bf7\u786e\u4fddXSD\u6587\u4ef6\u662f\u5728\u4e00\u4e2a\u6587\u4ef6\u5939\u540d\u4e3a"\u6570\u636e\u7c7b\u578b(datatype)"\u5185\u3002
error.empty.wsrp.name=\u9700\u6307\u5b9a\u95e8\u6237\u7c7b\u578b\u7684\u540d\u79f0\u3002
error.general.addportlettype=\u5f53\u589e\u52a0\u95e8\u6237\u7c7b\u578b\u65f6\u53d1\u751f\u9519\u8bef\u3002
error.general.updatestate=\u5f53\u5347\u7ea7\u95e8\u6237\u7c7b\u578b\u72b6\u6001\u65f6\u53d1\u751f\u9519\u8bef\u3002
error.invalid.portlet.handle=\u672a\u627e\u5230Portlet Handle\u3002
error.invalid.wsrp.url=\u5728\u6307\u5b9a\u7684\u4f4d\u7f6e\u4e0a\u6ca1\u6709\u627e\u5230\u6709\u6548\u7684WSRP\u8bf4\u660e\u3002
error.login.activeMaintWindow=\u5728\u7ef4\u62a4\u7a97\u53e3\u671f\uff0c\u53ea\u6709\u7cfb\u7edf\u7ba1\u7406\u5458\u624d\u80fd\u767b\u5f55\u3002
error.login.internal=\u5f53\u767b\u9646\u65f6\u53d1\u751f\u9519\u8bef\u3002\u8bf7\u518d\u8bd5\u4e00\u904d\uff0c\u6216\u8054\u7cfb\u7cfb\u7edf\u7ba1\u7406\u5458\u3002
error.login.invalidCredentials=\u7528\u6237\u540d/\u5bc6\u7801\u8f93\u5165\u7684\u65e0\u6548\u3002\u7528\u6237\u540d\u548c\u5bc6\u7801\u662f\u533a\u5206\u5927\u5c0f\u5199\u3002
error.login.invalidVerificationCode=\u8f93\u5165\u7684\u9a8c\u8bc1\u7801\u65e0\u6548\u6216\u5df2\u8fc7\u671f\u3002
error.login.lockedAccount=\u5e10\u6237\u88ab\u9501\u4f4f. \u8bf7\u901a\u77e5\u7cfb\u7edf\u7ba1\u7406\u5458\u628a\u5e10\u6237\u89e3\u9501\u3002
error.login.maxSessionLimit=\u60a8\u65e0\u6cd5\u767b\u5f55\uff0c\u539f\u56e0\u662f\u60a8\u5df2\u8fbe\u5230\u5e76\u53d1\u4f1a\u8bdd\u7684\u6700\u5927\u5141\u8bb8\u6570\u91cf\u3002
error.login.tempPasswordExpired=\u4e34\u65f6\u5bc6\u7801\u5df2\u8fc7\u671f\u3002\u8bf7\u4e0e\u7cfb\u7edf\u7ba1\u7406\u5458\u91cd\u7f6e\u5bc6\u7801\u3002
error.login.tooManyVerificationCodeAttempts=\u8f93\u5165\u7684\u9519\u8bef\u9a8c\u8bc1\u7801\u592a\u591a\u3002\u518d\u6b21\u767b\u5f55\u5e76\u8f93\u5165\u65b0\u7684\u9a8c\u8bc1\u7801\u3002
error.login.verificationCodeNotSent=\u672a\u53d1\u9001\u9a8c\u8bc1\u7801\u3002\u8bf7\u8054\u7cfb\u7cfb\u7edf\u7ba1\u7406\u5458\u3002
error.myhomepage.general=\u60a8\u7684\u4e3b\u9875\u65e0\u6cd5\u8bbe\u7f6e\u3002
error.portlettype.edit.general=\u5f53\u5904\u7406\u60a8\u7684\u8bf7\u6c42\u65f6\u53d1\u751f\u9519\u8bef\u3002
error.prod.handle.notfound=\u672a\u627e\u5230Portlet Handle\u3002
error.startpage.general=\u66f4\u6362\u7cfb\u7edf\u4e3b\u9875\u65f6,\u4ea7\u751f\u9519\u8bef\u3002
error.startpage.invalid=\u7f51\u5740\u662f\u65e0\u6548\u7684\u3002\u7f51\u5740\u5fc5\u987b\u4ee5\u659c\u7ebf\u5f00\u59cb\uff0c\u5e76\u4e14\u662f\u670d\u52a1\u5668\u4e0a\u4e00\u4e2a\u8d44\u6e90\u7684\u8def\u5f84\u3002\u8def\u5f84\u4e0d\u5e94\u8be5\u5305\u62ec\u4ee5\u4e0b\u5185\u5bb9\u3002
error.startpage.null=\u8bf7\u8f93\u5165\u4e3b\u9875\u989d\u5ea6\u503c\u3002
login.title=Appian
message.myhomepage.success=\u60a8\u7684\u8d77\u59cb\u7f51\u9875\u5df2\u8bbe\u7f6e\u4e3a{0}\u3002
message.startpage.invalidURL=\u7f51\u5740\u65e0\u6cd5\u8fbe\u6210\uff0c\u8bf7\u7a0d\u540e\u518d\u8bd5\u6216\u4e0e\u60a8\u7684\u7ba1\u7406\u5458\u8054\u7edc\u3002\u8bf7\u6ce8\u610f\uff0c\u8be5\u8def\u5f84\u4e0d\u5e94\u8be5\u5305\u62ec\u7684\u5185\u5bb9\u3002
message.startpage.securityException=\u60a8\u6ca1\u6709\u8db3\u591f\u7684\u6743\u9650\u5b8c\u6210\u6b64\u52a8\u4f5c\u3002
message.startpage.success=\u60a8\u5df2\u7ecf\u6210\u529f\u5730\u4e3a\u7cfb\u7edf\u6539\u53d8\u4e86\u5168\u90e8\u4e3b\u9875\u3002
success.admin.security.update=\u60a8\u5df2\u7ecf\u6210\u529f\u66f4\u65b0\u7ba1\u7406\u5458\u63a7\u5236\u53f0\u5b89\u5168\u3002
success.bookmark.add=\u7f51\u9875\u6dfb\u52a0\u5230\u4e66\u7b7e\u3002
success.category.changed=\u60a8\u5df2\u7ecf\u6210\u529f\u7684\u66f4\u6539\u4e86\u9875\u9762\u7c7b\u522b\u3002
success.datatype.deactivated=\u6570\u636e\u7c7b\u578b\u5df2\u6210\u529f\u5220\u9664\u3002
success.login.verificationCodeSent=\u65b0\u7684\u9a8c\u8bc1\u7801\u5df2\u53d1\u9001
success.page.dataContextType.clear=\u60a8\u5df2\u6210\u529f\u6e05\u9664\u4e86\u9875\u9762\u7684\u8d44\u6599\u5185\u5bb9\u3002
success.page.dataContextType.set=\u60a8\u5df2\u6210\u529f\u8bbe\u7f6e\u9875\u9762\u6570\u636e\u3002
success.page.description.changed=\u60a8\u5df2\u7ecf\u6210\u529f\u7684\u66f4\u6539\u4e86\u9875\u9762\u63cf\u8ff0\u3002
success.page.renamed=\u60a8\u5df2\u7ecf\u6210\u529f\u5c06\u9875\u9762\u91cd\u547d\u540d\u3002
success.page.templage.changed=\u60a8\u5df2\u7ecf\u6210\u529f\u7684\u66f4\u6539\u4e86\u9875\u9762\u6a21\u677f\u3002
success.save.calendar=\u66f4\u6539\u7684\u65e5\u671f\u5df2\u4fdd\u5b58\u3002
